body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    background-color: #ffffff;
    font-size: 18px;
    text-align: center;
    color: #353535;
    line-height: 26px;
}
img, object, embed, video {
    max-width: 100%;
    height: auto;
}
html, body {
    height: 100%;
}
#topbar {
    height: 24px;
    background-color: #8c8c8c;
    border-bottom: solid 5px #C6C6C6;
}
#welcome {
    height: 100%;
    background: #ffffff;
    background-image: url("../images/splash.jpg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 1196px;
    margin: 0 auto;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}
#welcomebox {
    /*background-color: #000000;
	opacity: 0.5;*/
    padding: 1em;
}
#splash h1 {
    font-family: "Philosopher", sans-serif;
    font-size: 60px;
    line-height: 1.4em;
    color: #ffffff;
    margin: 0;
    padding: 0;
    text-shadow: 0px 0px 14px #454545;
}
#splash h2 {
    font-family: "Philosopher", sans-serif;
    font-size: 32px;
    line-height: 1.4em;
    color: #ffffff;
    margin: 3em 0 0 0;
    padding: 0;
    text-shadow: 0px 0px 14px #454545;
}
#splash p.letters {
    font-family: "Philosopher", sans-serif;
    font-size: 22px;
    margin: 0;
    padding: 0;
    text-shadow: 0px 0px 14px #454545;
}
#splash p.letters a {
    color: #ffffff;
    text-decoration: none;
}
#splash a.button {
    background-color: #ffffff;
    border: none;
    color: #6f6f6f;
    padding: 8px 18px 9px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    text-transform: uppercase;
    margin: 24px 8px 8px 8px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
#splash a.button:hover {
    color: #000000;
}
h1 {
    font-family: "Philosopher", sans-serif;
    font-size: 46px;
    font-weight: 400;
    margin-top: 0em;
    margin-bottom: 0em;
    padding-top: 1em;
    color: #505050;
    clear: both;
}
h1 a:link, h1 a:visited {
    color: #505050;
    text-decoration: none;
}
h1 a:hover, h1 a:active {
    text-decoration: none;
}
h1 span {
    /*font-size: 0.608695em;*/
    font-size: 0.5em;
    color: #868080;
    line-height: 52px;
}
h1 span a:link, h1 span a:visited {
    color: #868080;
    text-decoration: none;
}
h1 span a:hover, h1 span a:active {
    text-decoration: none;
}
#content h2 {
    font-family: "Philosopher", sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #997100;
    margin-top: 0.5em;
    margin-bottom: 2em;
    line-height: 1.25em;
    text-align: center;
}
#content h2 a:link, #content h2 a:visited {
    color: #997100;
    text-decoration: none;
}
#content h2 a:hover, #content h2 a:active {
    text-decoration: underline;
}
#splash img {
    height: 100%;
    width: auto;
    max-height: 1661px;
}
#home img {
    border: 1px solid #929292;
}
p.enter {
    font-size: 20px;
}
p.top {
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    clear: both;
}
#content p.top a:link, #content p.top a:visited, p.top a:link, p.top a:visited {
    text-decoration: none;
    color: #997100;
}
#content p.top a:hover, #content p.top a:active, p.top a:hover, p.top a:active {
    text-decoration: underline;
}
#content a:link, #content a:visited {
    text-decoration: underline;
    color: #353535;
}
#content a:hover, #content a:active {
    text-decoration: underline;
}
#splash #content a:link, #splash #content a:visited, #home #content a:link, #home #content a:visited, #contact #content a:link, #contact #content a:visited {
    text-decoration: none;
}
#splash #content a:hover, #splash #content a:active, #home #content a:hover, #home #content a:active, #contact #content a:hover, #contact #content a:active {
    text-decoration: underline;
}
#splash #content p, #home #content p {
    text-align: center;
}
#content {
    text-align: left;
    max-width: 1024px;
    margin: 0 auto;
    padding: 0em 2em 2em;
}
h2 {
    font-family: "Philosopher", sans-serif;
    font-size: 32px;
    font-weight: 400;
    color: #997100;
    margin-top: 0em;
    line-height: 1.25em;
}
#content img.alignleft {
    float: left;
    margin: 0em 2em 2em 0em;
}
#content img.alignright {
    float: right;
    margin: 1em 0em 2em 2em;
}
#content ul li {
    margin-bottom: 0.25em;
}
#footer {
    clear: both;
    text-align: center;
    font-size: 14px;
    padding-top: 1em;
    margin-bottom: 8em;
    color: #777777;
}
.my-gallery {
    max-width: 1080px;
    margin: 1em auto;
    padding: 0 1em;
}
.my-gallery img {
    width: 100%;
    height: auto;
}
.my-gallery figure {
    display: block;
    float: left;
    margin: 0 8px 16px 8px;
    width: 200px;
    height: 200px;
}
.my-gallery figcaption {
    display: none;
}
blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 1em 20px;
    quotes: "\201C""\201D""\2018""\2019";
    overflow: hidden;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
/*blockquote:before {
  color: #997100;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}*/
blockquote:after {
    content: no-close-quote;
}
/*blockquote p {
  display: inline;
}*/

.blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 1em 20px;
    quotes: "\201C""\201D""\2018""\2019";
    overflow: hidden;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
/*.blockquote:before {
  color: #997100;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}*/
.blockquote:after {
    content: no-close-quote;
}
/*.blockquote p {
  display: inline;
}*/

#content ol li {
    margin-bottom: 0.25em;
}
#content p.centre {
    text-align: center;
}

/* FIRST Media Breakpoint - less than 400px
-------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 400px) {
#splash h1 {
    font-size: 44px;
}
#splash h2 {
    font-size: 24px;
}
#splash p.letters {
    font-size: 22px;
}
#splash a.button {
    font-size: 16px;
}
}

/* Media Breakpoint - less than 270px
-------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 270px) {
#splash h1 {
    font-size: 32px;
}
#splash h2 {
    font-size: 20px;
}
#splash p.letters {
    font-size: 16px;
}
#splash a.button {
    font-size: 14px;
    padding: 4px 12px 4px 12px;
}
}